# Description

xlog is a logbook program for amateur radio operators, written with the help of the GTK+ libraries. The main xlog window consists of a button bar, QSO frame, and a browseable log. Logs will be saved to a flat text file. You can create, open and close logs as you need them. There is an optional scoring window available which keeps track of the most important awards. A ``worked before'' window shows QSO's with the same station you are logging. An optional keyer window interfaces to cwdaemon and is useful for contesting.

Subsections

- Options and arguments
- First Use
- Keys